using Newtonsoft.Json;

namespace Pilz.Net.CloudProviders.Nextcloud.Client.Apps.Tables.Model;

public class RowUpdate
{
    [JsonProperty("data")]
    public Dictionary<long, object?> Data { get; set; } = new();
}
